package autovermietung.models;

public class Kunde {
    private int knr;
    private String vorname;
    private String nachname;
    private String anschrift;
    private String telefon;
    private int personr;

    public Kunde(int k, String v, String n, String a, String t, int p) {
        this.knr = k;
        this.vorname = v;
        this.nachname = n;
        this.anschrift = a;
        this.telefon = t;
        this.personr = p;
    }

    public int getKnr() {
        return knr;
    }

    public void setKnr(int knr) {
        this.knr = knr;
    }

    public String getVorname() {
        return vorname;
    }

    public void setVorname(String vorname) {
        this.vorname = vorname;
    }

    public String getNachname() {
        return nachname;
    }

    public void setNachname(String nachname) {
        this.nachname = nachname;
    }

    public String getAnschrift() {
        return anschrift;
    }

    public void setAnschrift(String anschrift) {
        this.anschrift = anschrift;
    }

    public int getPersonr() {
        return personr;
    }

    public void setPersonr(int personr) {
        this.personr = personr;
    }

    public String getTelefon() {
        return telefon;
    }

    public void setTelefon(String telefon) {
        this.telefon = telefon;
    }

    public void getInformation() {
        System.out.print(this.knr);
        System.out.print("\t" + this.vorname);
        System.out.print("\t" + this.nachname);
        System.out.print("\t" + this.anschrift);
        System.out.print("\t" + this.telefon);
        System.out.println("\t" + this.personr);
    }
}
